# Access to CDF Assets/Tools

# G Suite

It is recommended that GitHub be used as the primary file sharing service, in the event that your project requires a GSuite please see the below information for guidance.



* CDF will need to have administrative access; please create an account using your CDF project email alias [Project Name]@cd.foundation and provide CDF with full admin access. This would enable CDF to administer access as needed._ _In case if you do not know or are not sure your CDF project email alias, please contact [https://members.cd.foundation/ ](https://members.cd.foundation/)
* Billing will need to be discussed with the finance committee. Please reach out to [finance_committee@cd.foundation](finance_committee@cd.foundation) to see if this project has the budgeting for this service.


# Zoom

Zoom accounts are paid for and administered by CDF. Each project should have its own designated Zoom account. To request a new Zoom account please contact [https://members.cd.foundation/ ](https://members.cd.foundation/)


### Request Access to an Existing Project Zoom Account

 

Prior to requesting access please register for a [Last Pass account](#heading=h.uv09w0ha1gb9). Once you have, follow the steps below.

**Steps:**



1. File a ticket at [https://members.cd.foundation/ ](https://members.cd.foundation)with the Zoom account you need access to in the subject line. Ex: Spinnaker Zoom Access.
    1. Make sure you include the email address you associated with your last pass account in the body of the email.
    2. Please allow 48hrs to process your request, you will receive a confirmation email once you have been added.
2. Sign into your last pass
3. Sign out of your personal Zoom account
4. Navigate to [https://zoom.us/signin](https://zoom.us/signin)
5. Click on the last pass box in the email and password fields. they will auto populate with the email and password. (you will not be able to see the password)

You may have to enter a code (MFA) you've been added to the mailing alias associated with that MFA so you should receive the code in your inbox.


# LastPass


### Request Link to CDF LastPass Vault

To request a link to CDF’s LastPass Vault please file a ticket at  [https://members.cd.foundation/ ](https://members.cd.foundation/). Please include the following:

1. Your Project name
2. The email address you wish to associate with your account
    1. If there are multiple users who need access, please include all email addresses	
3. The site you are looking to access
4. Reason for access


# Calendars

**CDF Community Calendar:**

[https://calendar.google.com/calendar/u/0/embed?src=linuxfoundation.org_mhf0kmgedn67ihni8r129avp24@group.calendar.google.com&ctz=UTC](https://calendar.google.com/calendar/u/0/embed?src=linuxfoundation.org_mhf0kmgedn67ihni8r129avp24@group.calendar.google.com&ctz=UTC) 


### Edit Access to CDF Community Calendar

For access to edit a community calendar please file a ticket at: [https://members.cd.foundation/ ](https://members.cd.foundation/) Please provide your project or group (e.g., SIG) name, reason for access, and the email address associated with your LFid


# Slack 

[https://github.com/cdfoundation/foundation/blob/master/Slack%20Guidelines.md](https://github.com/cdfoundation/foundation/blob/master/Slack%20Guidelines.md) 


# Youtube

CDF Youtube Channel: [https://www.youtube.com/c/ContinuousDeliveryFoundation](https://www.youtube.com/c/ContinuousDeliveryFoundation)


### Requesting Manager Access

For access to CDF Youtube Channel with Manager role to upload recordings, please file a ticket at: [https://members.cd.foundation/ ](https://members.cd.foundation/) Please provide your project or group (e.g., SIG) name, reason for access, and the email address you would like access to be granted.


# GitHub

As an open source community, everyone can access the repositories hosted under CDF GitHub Organization, fork repositories, propose updates via Pull Requests and so on. 


### Requesting Additional Permissions on CDF GitHub Organization

If you would like to have additional access to perform tasks that require more permissions (e.g., enabling GitHub discussions, creation of teams), please file an issue in [cdfoundation/foundation](https://github.com/cdfoundation/foundation/issues) repository, providing the repository name, reason for access, and your GitHub Handle you would like permissions to be granted.
