

# Community Roles within CDF



* Governing Board
    * Summary
    * Governing Board Chair
    * Governing Board Representatives
    * Treasurer/Budget Committee
* Outreach Committee
    * Outreach Committee Chair
* TOC
    * Summary
    * Project Representatives
    * End User Representatives
    * GB Representatives
    * TOC Chair
* Other Community Roles
    * Elections Officer
    * Awards Officer


# Governing Board


## Summary

[The CD Foundation Charter](https://github.com/cdfoundation/charter/blob/master/CHARTER.md) enables the board to include one representative appointed by each Premier Member, the elected representative of the General Membership group, and the TOC chair.

The current members of the Governing Board can be seen on [the CDF Website](https://cd.foundation/about/governing-board/).


## Governing Board Chair

**What does the Charter say?**

_i) The officers ("Officers") of the Directed Fund as of the first meeting of the Governing Board will be a Chairperson (“Chair”) and a Treasurer. Additional Officer positions may be created by the Governing Board._

_ii) The Chair will preside over meetings of the Governing Board, manage any day-to-day operational decisions, and will submit minutes for Governing Board approval._


## Governing Board Representatives

Please see [the CD Foundation Charter](https://github.com/cdfoundation/charter/blob/master/CHARTER.md) for additional details. Included below are suggested behaviors for effective board members.



1. Strategic mindset: Strong board members develop a deep understanding of the CDF's strategic direction and help drive key decisions to maximize the project's chance of success. Familiarity with technology and industry is required to be able to understand the nuances of the project, but Board Members do NOT have to be developers or CTOs. Prior experience with Open Source projects and/or standards is definitely a plus.
2. Communication and gravitas: A great board member combines openness to others' points of view with an ability to be highly persuasive, thereby driving consensus. They are influential both within their own organizations and in the broader industry.
3. Involvement: A helpful board member not only attends all/most board meetings, but is also responsive to the CDF leadership, actively reviews materials presented, and participates in sub-committees. Specific expertise in one of Marketing, Finance, Open Source IP, or governance is highly valued as it allows the board member to lead a sub-committee. Board members will occasionally be tasked in taking the lead in a project, or to represent the project externally.


## Premier Member Representatives

Premier Members may appoint one representative to the Governing Board.

**What does the Charter say?** \
_b) Premier Members will be entitled to appoint a representative to the Governing Board and any Governing Board Committee._


## General Member Representatives

The foundation's General Members are entitled to annually elect one representative to the Governing Board for every ten General Members, up to a maximum of three representatives.

**What does the Charter say?:**

_c) General Members, acting as a class, will be entitled to annually elect one representative to the Governing Board for every ten General Members, up to a maximum of three representatives, provided that there will always be at least one General Member representative, even if there are less than ten General Members. The Governing Board determines the election process._

_x) approve procedures for the nomination and election of any representative of the General Members to the Governing Board and any Officer or other positions created by the Governing Board; and_


## Committer/Contributor Representative

Each year the Governing Board will initiate an election by the Active Contributors (as defined herein) of the Technical Projects of two representatives (each, a "Committer Representative") from among the committers of the Technical Projects to serve on the Governing Board.

**What does the Charter say?:**

_b) Each year the Governing Board will initiate an election by the Active Contributors (as defined herein) of the Technical Projects of two representatives (each, a "Committer Representative") from among the committers of the Technical Projects to serve on the Governing Board. Each Committer Representative will be elected to serve a one-year term. The election procedures will be determined by the Governing Board, and any nominee for Committer Representative is subject to approval of the Governing Board._


## Treasurer/ Budget Committee Chair


The Treasurer will assist in the preparation of budgets for Governing Board approval, monitor expenses against the budget and authorize expenditures approved in the budget.

**What does the Charter say?:**

_i) The officers ("Officers") of the Directed Fund as of the first meeting of the Governing Board will be a Chairperson (“Chair”) and a Treasurer. Additional Officer positions may be created by the Governing Board._

_iii) The Treasurer will assist in the preparation of budgets for Governing Board approval, monitor expenses against the budget and authorize expenditures approved in the budget._

_c) The Treasurer shall be chairperson of the Budget Committee._



# Outreach Committee



## Outreach Committee Chair

The Governing Board may appoint a chairperson of the Outreach Committee or delegate responsibility for selecting a chairperson to the Outreach Committee.

**What does the Charter say?:**

_c) The Governing Board may appoint a chairperson of the Outreach Committee or delegate responsibility for selecting a chairperson to the Outreach Committee. The Outreach Committee chairperson will be responsible for reporting progress back to the Governing Board. The Outreach Committee chairperson may attend meetings of the Governing Board, but, unless the Outreach Committee chairperson is a member of the Governing Board, the Outreach Committee chairperson will not attend as a voting member of the Governing Board._




# Technical Oversight Committee




## Summary

Technical Oversight Committee (TOC) currently consists of 9 elected members as listed below



* 4 Project Representatives
* 2 End User Representatives
* 3 Governing Board Representatives

Additionally, a member of the TOC is elected as the TOC Chair.

The current elected members of the TOC and TOC Chair can be seen in [the TOC repository](https://github.com/cdfoundation/toc#members).


## Project Representatives

Four out of nine seats in the TOC are reserved for project representatives who are nominated by and voted upon by the technical oversight bodies of the TOC Projects.

**What does the Charter say?:**

_i) four representatives nominated by, and voted upon, by the technical oversight body (e.g., a technical steering committee) of the TOC Projects (as defined herein). Each TOC Project may nominate a maximum of one project representative to run for these seats._

_c) Voting members of the TOC will be elected or appointed, as applicable, to such positions for two-year terms, provided, however, that the TOC may employ a number of one-year terms in order to stagger appointments and elections to the TOC. The TOC may choose to implement term limits for individuals serving as members on the TOC._


## End User Representatives

Two out of nine seats in the TOC are reserved for end user representatives who are elected by the end user members voting as a class.

**What does the Charter say?:**

_b) The voting members of the TOC consist of nine members as follows:_

_ii) two representatives elected by the End User Members voting as a class; and_

_c) Voting members of the TOC will be elected or appointed, as applicable, to such positions for two-year terms, provided, however, that the TOC may employ a number of one-year terms in order to stagger appointments and elections to the TOC. The TOC may choose to implement term limits for individuals serving as members on the TOC._


## TOC GB Representatives

Three out of nine seats in the TOC are reserved for GB representatives who are elected by the Governing Board.

**What does the Charter say?:**

_iii) three representatives elected by the Governing Board (with nominees not having to be members of the Governing Board). The Governing Board may delegate responsibility for electing one or more representatives (e.g., to the CDF Community Ambassadors)_

_c) Voting members of the TOC will be elected or appointed, as applicable, to such positions for two-year terms, provided, however, that the TOC may employ a number of one-year terms in order to stagger appointments and elections to the TOC. The TOC may choose to implement term limits for individuals serving as members on the TOC._


## TOC Chair

The TOC Members elect annually a chairperson to preside over meetings, set the agenda for meetings, ensure meeting minutes are taken and who will also serve on the Governing Board as the TOC’s representative (the "TOC Representative").

**Responsibilities:**



* Preside over meetings
* Ensure minutes are taken 
* Drive the TOC agenda with input from the TOC representatives
* Serve on the Governing Board as the TOC’s representative

**What does the Charter say?:**

_7) Technical Oversight Committee ("TOC")_

_a) The role of the TOC is to facilitate communication and collaboration among the Technical Projects. The TOC will be responsible for:_

_i) coordinating collaboration among Technical Projects, including development of an overall technical vision for the community;_

_ii) making recommendations to the Budget Committee of resource priorities for Technical Projects;_

_iii) electing annually a chairperson to preside over meetings, set the agenda for meetings, ensure meeting minutes are taken and who will also serve on the Governing Board as the TOC’s representative (the "TOC Representative");_

_f) The TOC representatives will elect a chair to preside over meetings, ensure minutes are taken and drive the TOC agenda with input from the TOC representatives, who will also serve as the TOC Representative. At the inception of the Directed Fund and for an initial one-year term, the chair and TOC Representative will be Kohsuke Kawaguchi._


# Other Community Roles


## Elections Officer

CDF Election Officer is the community member who is appointed by CDF Technical Oversight Committee to oversee the community elections that are conducted by CDF Staff. 

The term for Election Officer is one year.


## Awards Officer

CDF Awards Officer is the community member who is appointed by CDF Technical Oversight Committee to oversee the community awards process that are conducted by CDF Staff. 

The term for Awards Officer is one year.
