# Continuous Delivery Foundation

This repo contains several documents and links related to the operation of the [Continous Delivery Foundation](https://cd.foundation).

## Governance

* The [charter](https://github.com/cdfoundation/charter) under which CDF operates
* Foundation operations support and [service desk](https://github.com/cdfoundation/foundation/issues) 
* The [membership](https://github.com/cdfoundation/charter/blob/master/CD%20Foundation%20Participation%20Agreement%20and%20Funding%20Charter%202-6-2019.pdf) agreement
* The TOC [Code of Conduct](https://github.com/cdfoundation/.github/blob/main/CODE_OF_CONDUCT.md) 
* CDF [Strategic Goals](https://github.com/cdfoundation/foundation/blob/master/goals.md)

## Project Guidance

* [Copyright](copyright.md) notice recommendations
* [Blog Guidelines](blog-guidelines.md)
* [Webinars Guidelines](webinars-guidelines.md)
* [Project Website guidelines](project-website-guidelines.md) for mentioning companies while maintaining neutrality
* [Telemetry and Data Collection Policy](https://www.linuxfoundation.org/telemetry-data-collection-and-usage-policy/)
* @TODO - [Whitelist policy](#) for which licenses are acceptable in upstream dependencies without requiring an explicit vote of the governing board

## Community recommendations

@TODO

* A [style guide](style-guide.md) with recommendations for CI/CD terminology
* A [translation guide](translation.md) for the Chinese equivalent of CI/CD phrases

## Other content

A lot of project, SIG, and TOC-related content is in the TOC [repo](https://github.com/cdfoundation/toc). [cd.foundation](https://cd.foundation) has information on all programs offered publicly by CDF.

## How to request changes, and create support issues

You are welcome to file non-technical [issues](https://github.com/cdfoundation/foundation/issues/new) related to [CDF](https://cd.foundation) on this repo.
