# CDF Blog Guidelines #

## CDF Blog Overview ##

The Continuous Delivery Foundation (CDF) blog serves as a channel for CDF members, project maintainers of graduated and incubating projects, and ambassadors to share content with the community. 

The content on our blog consists of:
* Articles about graduated or incubating CDF projects
* Technical content and how-to’s
* Stories about CI/CD and CDF project deployments
* Use cases and success stories
* Industry insight into CI/CD adoption
* Reports from CDF events 

Other topics are welcome, but it needs to have a direct link to the CDF community.  

We accept content from CDF members, project maintainers of graduated and incubating projects, and CDF ambassadors.

## Content ##

The CDF blog audience is developers, IT operators, and CI/CD and open source enthusiasts. Keep this in mind as you develop your blog content.

Some things to think about:
* Posts from members must be vendor-neutral. The post may mention a vendor’s name as it relates to specific open source projects, project deployments, adoption paths, their hosting of an in-person event or speaking at an event, or other indications of meaningful participation in the community, but it shouldn’t feel like an advertisement for your services or company. We do not accept announcements or press releases to the CDF blog.
* The most interesting posts are those that teach or show how to do something in a way others may not have thought of. 
* Blog posts that show hurdles that were encountered and explain how they were overcome often do very well as the community is looking to learn.
* How-to blogs and blogs with technical content are of interest to the developer audience in the community.
* Content on how to choose between different technologies and how to accommodate different legacy issues and cloud platforms is a good way to highlight your learnings and share with the community. 
* When showing upstreaming of a patch fixing an issue for others, link back to the Github issue, so readers can follow along. 
* Critical commentary or broad issues must be approached with sensitivity, professionalism, and tact in a way that is beneficial and positive for the community. 

Your post must be your content, but can be published elsewhere with a right to republish. All content should have an author and be published Creative Commons with Attribution.

## Promotion ##

Your blog will be shared on CDF’s Twitter channel and Linkedin account. Please feel free to retweet or share. 

## How to submit for consideration ##

Please submit a brief summary and the topic of the post to our [CDF Blog Submission Form](https://cd.foundation/cdf-blog-submission-form/). Or you can supply the full blog for review. We will respond with a proposed date of publication or if it’s not suitable for the CDF blog, we will provide feedback and direction.

If you are submitting an article or presentation that already exists, please send it in its entirety with a note on the expressed permission from the owner of the content. 
