# Continuous Delivery Foundation
**MINUTES OF GOVERNING BOARD**
**March 10, 2022**

A regular meeting of the Governing Board of the Continuous Delivery Foundation was held on March 10, 2022 at 4:00 p.m. Pacific Time via teleconference.

**Governing Board Voting Members**
* Marc Halcrow (DevOps Institute, General Member Rep)
* David Lai (Huawei/Futurewei)
* Stephen Chin (JFrog)
* Jennifer Hooper (Armory)
* Oleg Nenashev (Dynatace, TOC Chair)
* Jason Hall (Red Hat)
* Gerard McMahon (Fidelity)

**Also Participating**
* Chris Aniszczyk (Continuous Delivery Foundation)
* Kara De La Mark (Continuous Delivery Foundation)
* Michelle Martineau (The Linux Foundation)
* Nathan Southern (The Linux Foundation)

**Not in Attendance**
* Anders Wallgren, (CloudBees)
* Katsuhita Ohta (Fujitsu)
* Tiffany Jachja (Harness)
* Koji Kobayashi (Fujitsu)
* Tom Trahan (CircleCI)
* Eric Chiang (Netflix)
* Emily Freeman (AWS)

### Call to Order
Chris Aniszczyk called the meeting to order at 4:06 p.m. Pacific Time, and Michelle Martineau recorded the minutes. A quorum of the Continuous Delivery Foundation Governing Board Members was established for the conduct of business, and the meeting, having been duly convened, was ready to proceed with business.

### Antitrust Policy Notice
Michelle Martineau reviewed and reiterated the Linux Foundation Antitrust Policy with the Governing Board, with the Governing Board affirming.

### Agenda
Chris Aniszczyk introduced the agenda for the meeting. There were no additional topics added.

1. Approval of Minutes
2. Staff Update
    * New PM
    * GM hiring update
    * New General Member Representative
3. Membership Updates
4. Budget Update
5. Marketing Update
    * cdCon
    * Ambassador Program
    * 2021 Annual Report
6. TOC Update
7. Strategic Goals & OKRs
    * End User & CD Adoption
    * Brand Awareness
8. Open Discussion

### Meeting Minutes Approval
Chris Aniszczyk introduced the topic of meeting minutes approval, and upon motion made by Steven Chin and seconded by Jenifer Hooper and it was unanimously:

**RESOLVED:** That the minutes of the December 8, 2021 meeting of the
Governing Board, in the form attached hereto as Exhibit A, are hereby confirmed, approved and adopted.

### Staff Updates
Chris Aniszczyk introduced the topic of results from the General Member
Representative Election and introduced CDF’s newest Board Member Gerard McMahon to the Governing Board. Gerard provided a brief background of how Fidelity uses open source.

Chris Aniszczyk also introduced CDF’s new Project Coordinator Nathan Southern to the Board before giving an update on hiring for CDF’s General Manager. We are very close and hoping to make an announcement soon.

### Membership Updates
Chris Aniszczyk introduced the topic of Baylor College of Medicine of California’s request to join the CD foundation.

Chris Aniszczyk introduced the topic of Baylor College of Medicine of California’s Associate Membership approval, and upon motion made by Steven Chin and seconded by David Lai and it was unanimously approved.

**RESOLVED:** That the Baylor College of Medicine of California’s request for associate Membership to the Continuous Delivery Foundation, is hereby confirmed, approved and adopted.

Chris Aniszczyk introduced the topic of Hydro Quebec's request to join the CDFoundation. Oleg Nenashev stated that Hydro Quebec is not involved with the TOC as they stated in their request for membership. Chris Aniszczyk suggested we table the vote for them until we confirm their non-profit status and current participation in the community.

### Budget Update
Chris Aniszczyk introduced the topic of Continuous Delivery Foundation Budget 2022 Budget which will be for 12 months (January 2022 - December 2022). The 2022 budget based on reforecasted budget approved in September 2021, with no major new items added in. Budget was approved in December 2021 and will be regularly reviewed and adjusted on a quarterly basis or as needed. Chris Aniszczyk explained that most member renewals are aligned to the year end with the exception of new members who signed up in 2021 - they have a year membership and then membership is aligned to
year-end the following year 

Chris Aniszczyk informed the board that there was one new budget item in 2022, anincrease in PM support from 25% to 50%.

Steven Chin asked about member renewals, Chris responded that we did lose one premier but it came out even because we also acquired some new members. Discussion ensued.

### cdCon 2022
Chris Aniszczyk then introduced the format for cdCon 2022 live in Austin Texas and virtual, including a draft of the working agenda. A timeline was then shared with the board outlining key dates in the planning of the event including the sponsorship prospectus. A list of the members who have already committed to sponsorships was shared as well as a list of speakers who have committed to talks.

Chris Aniszczyk also mentioned that Spinnaker will be having a summit this fall at KubeCon.

Chris Aniszczyk outlined the Ambassador program stating that 45 Ambassadors nominated themselves and were selected and that Garima Bajpai will lead this initiative.

Oleg Nenashev brought up some concern about the selection process for
ambassadors and the community builders cohort. Oleg asked that we put the
community builders on hold so it can be reviewed. Oleg expressed concern that approval for this cohort was decided at a strategy session that he was not aware of.

Steven Chin gave a summary of the issues presented by Oleg Nenashev explaining that Garima did present to the board through the Strategy Session which is an optional meeting for the Governing Board and not a meeting where votes are passed. Steven stated that there were no conclusions made but despite that the program was launched
and blogs were posted.

Chris Aniszczyk suggested that a total review of the Ambassador Program needs to happen at the next Governing Board meeting. Discussion ensued.

Chris Aniszczyk introduced the topic of the annual report and suggested the board take a look when they can.

### TOC Updates
Oleg Nanashev provided updates on the activities of the TOC including New SIG: Software Supply Chain, Adopting community.cd.foundation for meetings, and the allocation of 10k TOC budget from 2021 to be allocated to CDEvents. Oleg Nenashevalso presented the TOC roadmap.

Oleg Nanashev introduced some TOC initiatives that are waiting for the CDF/FL including Infrastructure transfers, project onboarding flow, and inclusive Naming Initiative membership. Discussion Ensued.

Oleg Nenashev also expressed that there are some issues with LFX tools.

### Strategic Goals & OKRs
Chris Aniszczyk introduced the topic of Continuous Delivery Foundation Strategic Goals 2022. The goals Chris Aniszczyk outlined were Grow the end user community while driving continuous delivery adoption, Engage ecosystem & increase brand awareness to become the most trusted industry resource for best & emerging practices in continuous delivery, and Cultivate growth and adoption of our OSS projects. Chris stated that he would not spend much time on this since we will soon have a new GM
and it is likely that these goals will be revisited.

### CDEvents
Chris Aniszczyk introduced the topic of CDF’s new incubating project CDEvents. CDEvents is a common specification for Continuous Delivery events, enabling interoperability and greater observability in the complete software production ecosystem. The CDEvents Specification is available on our website; it’s currently draft and not ready for implementation. We are working towards our first release v0.1.

Chris Aniszczyk announced that CDEventsCon, a Co-located Full-Day Event at
KubeCon EU, will be the first conference about CDEvents, a project and specification that provides interoperability in CI/CD through events. At CDEventsCon we will look at how events are used in the software production ecosystem today. We'll present CDEvents demos and there will be an opportunity to integrate your use cases into the spec and add support for CDEvents in your project.

### AOB
With time Running short Chris Aniszczyk moved on to the open discussion portion of the meeting to address any of the board’s questions or concerns.

David Lai proposed that we have more frequent board meetings, Jason Hall also agreed.
Jason Hall also brought up the topic of cdCon being held in Austin and that there are community members that feel uncomfortable attending. Chris Aniszczyk stated that from an LF perspective we do everything we can to make sure that our events are a safe and inclusive space for everyone in the community, from childcare to diversity scholarships. Discussion ensued.

There were no additional topics for discussion.

### Adjournment
With no further topics discussed, Steven Chin adjourned the meeting of the Governing Board at 6:02 p.m. Pacific Time.