# Project Infra/Resource Requests

## Introduction
CDF Projects require different types of resources to do development, testing, and release work. As open source projects, they are eligible and encouraged to apply for programs that provide cloud credits or open source licenses.

The applications should be made by the projects themselves and CDF provides support while completing the applications by sharing the information below with the projects.

* Project Mail Alias
* Company Name
* Company URL
* Phone Number
* Address
* Postal Code

If you plan to apply for such programs for the project you are contributing to, please make sure you follow the documentation of the programs and apply to them using the project information and mail aliases and not your personal details. Any requests for support should be sent to CDF using the [Member Support Desk](https://members.cd.foundation/).
The remainder of this document contains information about various programs as well as links to their documentation.

## Cloud Credits/Resources

### AWS

AWS provides cloud credits for Open Source Projects. Here are the links for more information.

* [Program Description](https://aws.amazon.com/blogs/opensource/aws-promotional-credits-open-source-projects/)
* [Terms & Conditions](https://aws.amazon.com/awscredits/)
* [Application Form:](https://pages.awscloud.com/AWS-Credits-for-Open-Source-Projects)

### Azure

Azure provides cloud credits for Open Source Projects. Here are the links for more information.

* [Program Description](https://opensource.microsoft.com/azure-credits#credits-overview)
* [FAQ](https://opensource.microsoft.com/azure-credits#credits-faq)
* [Application Form](https://opensource.microsoft.com/azure-credits#credits-apply)

### Google Cloud

Google Cloud programs Free Trial and Free Tier allow the use of various services at varying levels.

* [Free Trial](https://cloud.google.com/free/docs/gcp-free-tier/#free-trial)
* [Free Tier](https://cloud.google.com/free/docs/gcp-free-tier/#free-tier)

## SCM and Artifact Repositories

### GitLab

GitLab for Open Source Program provides various benefits to open source projects such as GitLab Ultimate and free CI/CD minutes.

* [Program Description/Application](https://about.gitlab.com/solutions/open-source/join/)

### Bitbucket 

Atlassian provides open source community licenses for their products. 

* [Program Description/Application](https://www.atlassian.com/software/views/open-source-license-request)

