Sept 20, 2019

CDF encourages each project to manage its own website, but after consulting with the projects,
we are publishing a set of guidelines around dealing with potential commercial conflicts.

Many CDF projects began life within a single company (called the “origin company” below) and
then transitioned to be community-managed before or after being accepted into the CDF. This
document provides some guidelines on how the project’s website should evolve.

Note that many end users are interested in commercial support for CDF projects, and project
websites are welcome to list and link to companies providing support. However, the key principle
is that the origin company should not be favored over any other companies offering the same
services.

The guidelines:

1. It is strongly encouraged for CDF projects to host the source of their websites in an open
source repository (and under the same organization) so that requests to change can be done via
pull requests and the discussions are archived in a transparent manner.
1. It is OK to say that, e.g., “Tekton was originally created by Google” or “Jenkins
builds upon 15 years of experience of running production workloads at Cloudbees,” but the origin
company should not otherwise be referred to on the project homepage.
1. There should be no links or forms for capturing enterprise support leads. Instead, it is fine
to have an enterprise support, commercial partners or similar page. Companies must be listed on
that page in alphabetical order, or the order can be changed randomly on each page load. It’s OK
to have different categories of support offered. Simple vetting by the project is needed to ensure
that all companies listed really can provide the support promised. Projects are welcome to outsource
this vetting to CDF staff if it becomes a burden.
1. Links to companies offering support are expected to go a page that at least mentions support of
the project. This can either be the company homepage or a project-specific landing page.
1. If there is a copyright notice at the bottom of the page, copyright should be to the project authors
or to CDF, not the origin company.
1. CDF requests that graduated and incubating projects include the sentence “We are a Continuous Delivery Foundation project.” and the CDF logo near the bottom of their project homepage.
Sandbox-level projects should include the sentence “We are a Continuous Delivery Foundation
sandbox project.” and the CDF logo. We also appreciate a link to CDF events as they approach.

Questions? Please email info@cd.foundation
